.chat-sticky-wrap { position: fixed; right: 22px; bottom: 92px; width: 78px; height: 67px; text-align: center; z-index: 1002; transition: height .5s; }
.chat-sticky-wrap.on, .chat-sticky-wrap.active { height: 300px; }
/* 2019-10-17 매장상담용  css 수정*/

/* 2020-03-10 챗봇 디자인 수정  s */
.chat-sticky-wrap a.chat-sticky-btn { width: 67px; height: 67px; border-radius: 70px; background: url(//images.samsung.com/is/image/samsung/p5/sec/common/chatbot/2020/Floating_plusBG.png?$ORIGIN_PNG$) no-repeat; background-size: 100%; position: absolute; bottom: 0; right: 3px; z-index: 1003 }

/* 2020-03-10 챗봇 디자인 수정  e */
.chat-sticky-wrap a.chat-sticky-btn img { width: 100%; border-radius: 70px; }
.chat-sticky-wrap.on a.chat-sticky-btn img, .chat-sticky-wrap.active a.chat-sticky-btn img { transition: all 0.35s; transform: rotate(45deg); transition-timing-function: ease; }
/* 2019-10-10 슬라이드 모션 속도 조정 s */
.chat-sticky-wrap .chat-btn-wrap { overflow: hidden; position: absolute; bottom: 0%; opacity: 0; z-index: 0; width: 78px; height: 67px; border-top-left-radius: 70px; border-bottom-left-radius: 70px; transition: all .2s; }

/* 2019-10-10 슬라이드 모션 속도 조정 e */
.chat-sticky-wrap.on .chat-btn-wrap:hover, .chat-sticky-wrap.on .chat-btn-wrap:focus, .chat-sticky-wrap.active .chat-btn-wrap:hover, .chat-sticky-wrap.active .chat-btn-wrap:focus { overflow: visible; }
.samsung-chatbot-el:hover, .samsung-chatbot-el:focus { width: 100%; }
.samsung-chatbot-el-wrap { width: 235px; height: 64px; text-align: right; position: absolute; left: -164px; padding: 0 6px 3px 0; }
/* 2020-03-10 챗봇 디자인 수정  s */
.samsung-chatbot-el-wrap p.txt { position: absolute; color: #fff; opacity: 0; text-align: left; left: 70px; top: 17%; font-size: 14px; line-height: 21px; font-weight: bold; visibility: hidden }

/* 2020-03-10 챗봇 디자인 수정  e */
.samsung-chatbot-el .samsung-chatbot-el-img { width: 64px; height: 64px; border-radius: 70px; }
.samsung-chatbot-el .samsung-chatbot-el-img:hover, .samsung-chatbot-el .samsung-chatbot-el-img:focus { box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.27); }

/* 2020-05-08 챗봇 디자인 수정  s */
.samsung-chatbot-el { text-align: left; display: inline-block; width: 64px; height: 64px; transition-property: all; transition-duration: .2s; transition-timing-function: ease-out; border-radius: 70px; background: url(//images.samsung.com/is/image/samsung/p5/sec/common/chatbot/2020/chatbot_BG_0507.png?$ORIGIN_PNG$) no-repeat; background-size: 101% 64px; background-position-x: -1px }
.samsung-chatbot-el-wrap p.txt.shadow{text-shadow: 1px 1px 1px #5a5a5a; }
/* 2020-05-08 챗봇 디자인 수정  e */

.samsung-chatbot-el:hover, .samsung-chatbot-el:focus { width: 100%; transition-timing-function: ease-in }
.chat-btn-wrap.eporomoter .samsung-chatbot-el { background: url(//images.samsung.com/is/image/samsung/p5/sec/common/chatbot/2020/e-promoter_BG.png?$ORIGIN_PNG$) no-repeat; background-size: 101% 64px; background-position-x: -1px }
.chat-btn-wrap.counsel .samsung-chatbot-el { background: url(//images.samsung.com/is/image/samsung/p5/sec/common/chatbot/2020/reservation_BG.png?$ORIGIN_PNG$) no-repeat; background-size: 101% 64px; background-position-x: -1px }
.samsung-chatbot-el:hover p.txt, .samsung-chatbot-el:focus p.txt { transition: opacity .2s ease-out .2s, left .35s ease-out .2s; opacity: 1; display: inline-block; visibility: visible }
/* 2020-03-10 챗봇 디자인 수정  e  */

/* 2019-10-10 슬라이드 모션 속도 조정 s */
.chat-sticky-wrap .chat-btn-wrap.eporomoter { transition: all .4s; }
.chat-sticky-wrap .chat-btn-wrap.counsel { transition: all .6s; }
/* 2019-10-10 슬라이드 모션 속도 조정 e */

.chat-sticky-wrap.on .chat-btn-wrap, .chat-sticky-wrap.active .chat-btn-wrap { bottom: 25%; text-align: right; z-index: 1002; opacity: 1; }
.chat-sticky-wrap.on .chat-btn-wrap.eporomoter, .chat-sticky-wrap.active .chat-btn-wrap.eporomoter { bottom: 50%; opacity: 1; z-index: 1002; }
/* 2019-10-17 매장상담용  css 추가*/
.chat-sticky-wrap.on .chat-btn-wrap.counsel, .chat-sticky-wrap.active .chat-btn-wrap.counsel { bottom: 75%; opacity: 1; z-index: 1002; }
.chat-btn-wrap.eporomoter .samsung-chatbot-el .chatbot-Abbr { display: none; position: absolute; top: 0; right: 55px; width: 26px; height: 22px; text-align: center; background: url(//images.samsung.com/is/image/samsung/p5/sec/common/chatbot/e-promoter_messageBG.png?$ORIGIN_PNG$) no-repeat; background-size: 100%; }
/* 2019-10-17 매장상담용  css 추가*/
.chat-btn-wrap.counsel .samsung-chatbot-el .chatbot-Abbr { display: none; position: absolute; top: 5px; right: 58px; width: 20px; height: 20px; text-align: center; }
.chat-btn-wrap.counsel .samsung-chatbot-el .chatbot-Abbr img { width: 100%; }
.chat-btn-wrap.eporomoter .samsung-chatbot-el .chatbot-Abbr img { width: 15px; position: relative; top: 10px }
.chat-btn-wrap.eporomoter .samsung-chatbot-el:hover .chatbot-Abbr, .chat-btn-wrap.eporomoter .samsung-chatbot-el:focus .chatbot-Abbr { display: inline-block; }
/* 2019-10-17 매장상담용  css 추가*/
.chat-btn-wrap.counsel .samsung-chatbot-el:hover .chatbot-Abbr, .chat-btn-wrap.counsel .samsung-chatbot-el:focus .chatbot-Abbr { display: inline-block; }
.chat-sticky-wrap.rev a.chat-sticky-btn { top: 0; }
.chat-sticky-wrap.rev .chat-btn-wrap { top: 25%; bottom: auto; }
.chat-sticky-wrap.rev .chat-btn-wrap.eporomoter { top: 50%; bottom: auto; }
/* 2019-10-17 매장상담용  css 추가*/
.chat-sticky-wrap.rev .chat-btn-wrap.counsel { top: 75%; bottom: auto; }
@media (max-width:768px) {
	.chat-sticky-wrap { bottom: calc(4.44444vw + 49px); right: 2.34444vw; width: 61px; height: 61px; overflow: visible; }
	.chat-sticky-wrap.on, .chat-sticky-wrap.active { height: 260px; }
	/* 2019-10-17 매장상담용  css 수정*/
	.chat-sticky-wrap a.chat-sticky-btn { width: 55px; height: 55px; }
	.chat-sticky-wrap .chat-btn-wrap, .chat-sticky-wrap.on .chat-btn-wrap.eporomoter, .chat-sticky-wrap.active .chat-btn-wrap.eporomoter { width: 55px; height: 55px; overflow: visible; }
	/* 2019-10-17 매장상담용  css 추가*/
	.chat-sticky-wrap.on .chat-btn-wrap.counsel, .chat-sticky-wrap.active .chat-btn-wrap.counsel { width: 55px; height: 55px; overflow: visible; }
	.samsung-chatbot-el { width: 55px; height: 55px; }
	.samsung-chatbot-el:hover { width: 55px; }
	.samsung-chatbot-el:hover p.txt { display: none; }
	.samsung-chatbot-el-wrap { width: 55px; height: 55px; text-align: right; position: relative; padding: 0 6px 3px 0; left: auto; }
	
	/* 2020-03-10 챗봇 디자인 수정  s  */
	.samsung-chatbot-el-wrap p.txt { display: none }

	/* 2020-03-10 챗봇 디자인 수정  e  */
	
	.samsung-chatbot-el .samsung-chatbot-el-img { width: 55px; height: 55px; border-radius: 35px; }
	.samsung-chatbot-el .samsung-chatbot-el-img:hover { box-shadow: none; }
	.chat-btn-wrap.eporomoter .samsung-chatbot-el:hover .chatbot-Abbr { display: none; }
	/* 2019-10-17 매장상담용  css 추가*/
	.chat-btn-wrap.counsel .samsung-chatbot-el:hover .chatbot-Abbr { display: none; }
}

/*2020-01-02 웹접근성 수정 */
.on-blind { display: none !important; }
.off-blind { position: absolute !important; display: inline-block !important; overflow: hidden !important; clip: rect(1px, 1px, 1px, 1px) !important; width: 1px !important; height: 1px !important; }
.on>*>.on-blind { position: absolute !important; display: inline-block !important; overflow: hidden !important; clip: rect(1px, 1px, 1px, 1px) !important; width: 1px !important; height: 1px !important; }
.on>*>.off-blind { display: none !important; }
